
/* ORANGE ==================== */
.theme-orange .border.fancy,
.theme-orange #area-gallery {
	background-color:#ff8614;
}
.theme-orange .featured-module {
	/* uses default */
}

/* For Places to See Map borders */
.theme-orange.map-content-box {
	border-color:#ff8614;
}
.theme-orange.map-content-box h3:before {
	background-color:#ff8614;
}



/* GREY ==================== */
.theme-grey .border.fancy,
.theme-grey #area-gallery {
	background-color:#9a8d7a;
}
.theme-grey .featured-module {
	background-color:#ff8614;
}

/* For Places to See Map borders */
.theme-grey.map-content-box {
	border-color:#9a8d7a;
}
.theme-grey.map-content-box h3:before {
	background-color:#9a8d7a;
}




/* GREEN BLUE ==================== */
.theme-greenblue .border.fancy,
.theme-greenblue #area-gallery {
	background-color:#00c5cf;
}
.theme-greenblue .featured-module {
	/* uses default */
}

/* For Places to See Map borders */
.theme-greenblue.map-content-box {
	border-color:#00c5cf;
}
.theme-greenblue.map-content-box h3:before {
	background-color:#00c5cf;
}



/* BLUE ==================== */
.theme-blue .border.fancy,
.theme-blue #area-gallery {
	background-color:#003c5a;
}
.theme-blue .featured-module {
	/* uses default */
}

/* For Places to See Map borders */
.theme-blue.map-content-box {
	border-color:#003c5a;
}
.theme-blue.map-content-box h3:before {
	background-color:#003c5a;
}



/* PINK ==================== */
.theme-pink .border.fancy,
.theme-pink #area-gallery {
	background-color:#e11e83;
}
.theme-pink .featured-module {
	background-color:#f1b300;
}

/* For Places to See Map borders */
.theme-pink.map-content-box {
	border-color:#e11e83;
}
.theme-pink.map-content-box h3:before {
	background-color:#e11e83;
}


/* GREEN ==================== */
.theme-green .border.fancy,
.theme-green #area-gallery {
	background-color:#b6be00;
}
.theme-green .featured-module {
	background-color:#ff8614;
}

/* For Places to See Map borders */
.theme-green.map-content-box {
	border-color:#b6be00;
}
.theme-green.map-content-box h3:before {
	background-color:#b6be00;
}

